.header{
    background-image: url('../img/plumbing-professional-doing-his-job_23-2150721518-2.webp');
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  }
  .header::after{
    content: '';
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
background: linear-gradient(219.2deg, rgba(0, 0, 128, 1) 3.87%, rgba(0, 0, 128, 0.6) 107.83%);

  }
  .breadcrumb-item + .breadcrumb-item::before{
    color: var(--color-13);
  }
.swiper .swiper-button-next::after, .swiper .swiper-button-prev::after{
    display: none;
  }
  .swiper .swiper-button-next, .swiper-button-prev{
    right: unset !important;
    left: unset !important;
    top: unset !important;
    margin-top: unset !important;
    width: auto !important;
    height: auto !important;
    background-color: var(--color-1);
    color: white;
    border: 1px solid transparent;

  }

  .swiper .swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{
    background-color: white;
    color: var(--color-1);
    opacity: 1;
    border-color: #C8C8D0;

  }
.fixed-bar{
    display: flex;
}
  .fixed-bar-btn .buttons,.fixed-bar-btn button {
    margin-bottom: 70px !important;
  }
  .honor-box{
    background-color: #F9F9FA;
    border-radius: 12px;
  }
  .honor .swiper-slide{
    height: auto;
  }
  .title{
    border-right:3px solid var(--color-1);
}
.title .eng{
letter-spacing: 0.5em;
}
.social-icon{
  width: 45px;
  height: 45px;
  background-color: var(--color-4);
}
.social-icon:hover{
  background-color: var(--color-1);
  transition: 0.5s;
}

  @media (max-width:992px){
    .fixed-bar-btn .buttons,.fixed-bar-btn button {
      margin-bottom: 60px !important;
    }
}
